| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
ImplicitSurfChem.h File Reference

Declarations for the implicit integration of surface site density equations (see Kinetics Managers and class ImplicitSurfChem). More...

`#include "cantera/numerics/Integrator.h"`
`#include "cantera/kinetics/InterfaceKinetics.h"`
`#include "cantera/kinetics/solveSP.h"`
Include dependency graph for ImplicitSurfChem.h:

## Detailed Description

Declarations for the implicit integration of surface site density equations (see Kinetics Managers and class ImplicitSurfChem).

Definition in file ImplicitSurfChem.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ImplicitSurfChem
| Advances the surface coverages of the associated set of SurfacePhase objects in time. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.